class AllowedFeatureModel {
  String? feature;
  int? value;

  AllowedFeatureModel({this.feature, this.value});

  AllowedFeatureModel.fromJson(Map<String, dynamic> json) {
    feature = json['feature'] ?? '';
    value = json['value'] ?? 0;
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['feature'] = feature;
    data['value'] = value;
    return data;
  }
}
