class CalmSubscriber {
  int? id;
  String? displayName;
  String? thumbnail;

  CalmSubscriber({this.id, this.displayName, this.thumbnail});

  CalmSubscriber.fromJson(Map<String, dynamic> json) {
    if (json["id"] is int) id = json["id"];
    if (json["displayName"] is String) displayName = json["displayName"];
    if (json["thumbnail"] is String) thumbnail = json["thumbnail"];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data["id"] = id;
    data["displayName"] = displayName;
    data["thumbnail"] = thumbnail;
    return data;
  }
}
