class ConfirmOtp {
  bool? status;
  int? limit;
  String? token;
  bool? confirmedCode;
  int? confirmType;

  ConfirmOtp(
      {this.status,
      this.limit,
      this.token,
      this.confirmedCode,
      this.confirmType});

  ConfirmOtp.fromJson(Map<String, dynamic> json) {
    if (json["status"] is bool) status = json["status"];
    if (json["limit"] is int) limit = json["limit"];
    if (json["token"] is String) token = json["token"];
    if (json["confirmedCode"] is bool) {
      confirmedCode = json["confirmedCode"];
    }
    if (json["confirmType"] is int) confirmType = json["confirmType"];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data["status"] = status;
    data["limit"] = limit;
    data["token"] = token;
    data["confirmedCode"] = confirmedCode;
    data["confirmType"] = confirmType;
    return data;
  }
}
