class ReviewModel {
  dynamic id;
  String? firstName;
  String? comment;
  dynamic rating;
  dynamic createdAt;
  ReviewModel({this.id, this.firstName, this.comment, this.rating, this.createdAt});
  ReviewModel.fromJson(Map<String, dynamic> json) {
    id = json['id'];
    firstName = json['firstName'] ?? '';
    comment = json['comment'] ?? '';
    createdAt = json['createdAt'] ?? DateTime.now().millisecondsSinceEpoch ~/ 1000;
    rating = json['rating'] ?? 0;
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['id'] = id;
    data['firstName'] = firstName;
    data['comment'] = comment;
    data['createdAt'] = createdAt;
    data['rating'] = rating;
    return data;
  }
}
