class PlatformStatusChat {
  int? id;
  String? label;
  String? colorCode;
  String? iconUrl;

  int? isTmp;

  PlatformStatusChat({
    this.id,
    this.label,
    this.colorCode,
    this.iconUrl,
    this.isTmp,
  });

  PlatformStatusChat.fromJson(Map<String, dynamic> json) {
    if (json["id"] is int) {
      id = json["id"];
    }
    if (json["label"] is String) {
      label = json["label"];
    }
    if (json["colorCode"] is String) {
      colorCode = json["colorCode"];
    }
    if (json["iconUrl"] is String) {
      iconUrl = json["iconUrl"];
    }
    if (json["isTmp"] is int) {
      isTmp = json["isTmp"];
    }
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data["id"] = id;
    data["label"] = label;
    data["colorCode"] = colorCode;
    data["iconUrl"] = iconUrl;
    data["isTmp"] = isTmp;
    return data;
  }
}
