class CommonMedia {
  int? id;
  dynamic url;
  dynamic compressedUrl;
  dynamic superCompressedUrl;
  dynamic label;
  dynamic whisePictureId;
  dynamic catId;
  dynamic purpose;

  String? get smallPic => compressedUrl ?? url;

  String? get tinyUrl => superCompressedUrl ?? compressedUrl ?? url;

  CommonMedia(
      {this.id,
      this.url,
      this.compressedUrl,
      this.superCompressedUrl,
      this.label,
      this.whisePictureId,
      this.catId,
      this.purpose});

  CommonMedia.fromJson(Map<String, dynamic> json) {
    id = json["id"];
    url = json["url"];
    compressedUrl = json["compressedUrl"];
    superCompressedUrl = json["superCompressedUrl"];
    label = json["label"];
    whisePictureId = json["whisePictureId"];
    catId = json["catId"];
    purpose = json["purpose"];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data["id"] = id;
    data["url"] = url;
    data["compressedUrl"] = compressedUrl;
    data["superCompressedUrl"] = superCompressedUrl;
    data["label"] = label;
    data["whisePictureId"] = whisePictureId;
    data["catId"] = catId;
    data["purpose"] = purpose;
    return data;
  }
}
