class CountryAvailable {
  String? countryName;
  String? iso;
  String? homesCountryPictureUrl;

  CountryAvailable({this.countryName, this.iso, this.homesCountryPictureUrl});

  CountryAvailable.fromJson(Map<String, dynamic> json) {
    countryName = json["countryName"];
    iso = json["iso"];
    homesCountryPictureUrl = json["homesCountryPictureUrl"];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data["countryName"] = countryName;
    data["iso"] = iso;
    data["homesCountryPictureUrl"] = homesCountryPictureUrl;
    return data;
  }
}
