class LanguageAvailable {
  String? code;
  String? language;
  String? flagCode;
  int? mainLanguage;

  LanguageAvailable({
    this.code,
    this.language,
    this.flagCode,
    this.mainLanguage,
  });

  LanguageAvailable.fromJson(Map<String, dynamic> json) {
    code = json["code"];
    language = json["language"];
    flagCode = json["flagCode"];
    mainLanguage = json["mainLanguage"];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data["code"] = code;
    data["language"] = language;
    data["flagCode"] = flagCode;
    data["mainLanguage"] = mainLanguage;
    return data;
  }
}
