class LegalInfo {
  int? id;
  String? legalUuid;
  String? pageLabel;
  String? content;

  LegalInfo({this.id, this.legalUuid, this.pageLabel, this.content});

  LegalInfo.fromJson(Map<String, dynamic> json) {
    id = json["id"];
    legalUuid = json["legalUuid"];
    pageLabel = json["pageLabel"];
    content = json["content"];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data["id"] = id;
    data["legalUuid"] = legalUuid;
    data["pageLabel"] = pageLabel;
    data["content"] = content;
    return data;
  }
}
