class BrPromotedVideoModel {
  String? oobrPlaceId;
  List<String>? videos;

  BrPromotedVideoModel({this.oobrPlaceId, this.videos});

  BrPromotedVideoModel.fromJson(Map<String, dynamic> json) {
    if (json["oobrPlaceId"] is String) oobrPlaceId = json["oobrPlaceId"];
    if (json["videos"] is List) {
      videos = json["videos"] == null ? null : List<String>.from(json["videos"]);
    }
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data["oobrPlaceId"] = oobrPlaceId;
    if (videos != null) data["videos"] = videos;
    return data;
  }
}
