class EmergencyResult {
  String? name;
  String? phone;

  EmergencyResult({this.name, this.phone});

  EmergencyResult.fromJson(Map<String, dynamic> json) {
    if (json["name"] is String) name = json["name"];
    if (json["phone"] is String) phone = json["phone"];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data["name"] = name;
    data["phone"] = phone;
    return data;
  }
}
