class MainCat {
  int? id;
  String? catName;
  String? pictureUrl;
  String? colorCode;
  String? colorCode2;
  String? maincatTranslation;
  List<Subcats>? subcats;

  MainCat(
      {this.id,
      this.catName,
      this.pictureUrl,
      this.colorCode,
      this.colorCode2,
      this.maincatTranslation,
      this.subcats});

  MainCat.fromJson(Map<String, dynamic> json) {
    if (json["id"] is int) id = json["id"];
    if (json["catName"] is String) catName = json["catName"];
    if (json["pictureUrl"] is String) pictureUrl = json["pictureUrl"];
    if (json["colorCode"] is String) colorCode = json["colorCode"];
    if (json["colorCode2"] is String) colorCode2 = json["colorCode2"];
    if (json["maincatTranslation"] is String) {
      maincatTranslation = json["maincatTranslation"];
    }
    if (json["subcats"] is List) {
      subcats = json["subcats"] == null
          ? null
          : (json["subcats"] as List).map((e) => Subcats.fromJson(e)).toList();
    }
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data["id"] = id;
    data["catName"] = catName;
    data["pictureUrl"] = pictureUrl;
    data["colorCode"] = colorCode;
    data["colorCode2"] = colorCode2;
    data["maincatTranslation"] = maincatTranslation;
    if (subcats != null) {
      data["subcats"] = subcats?.map((e) => e.toJson()).toList();
    }
    return data;
  }
}

class Subcats {
  int? id;
  String? subcatName;
  String? pictureUrl;
  String? colorCode;
  String? colorCode2;
  String? subcatTranslation;
  List<Specs>? specs;

  Subcats(
      {this.id,
      this.subcatName,
      this.pictureUrl,
      this.colorCode,
      this.colorCode2,
      this.subcatTranslation,
      this.specs});

  Subcats.fromJson(Map<String, dynamic> json) {
    if (json["id"] is int) id = json["id"];
    if (json["subcatName"] is String) subcatName = json["subcatName"];
    if (json["pictureUrl"] is String) pictureUrl = json["pictureUrl"];
    if (json["colorCode"] is String) colorCode = json["colorCode"];
    if (json["colorCode2"] is String) colorCode2 = json["colorCode2"];
    if (json["subcatTranslation"] is String) {
      subcatTranslation = json["subcatTranslation"];
    }
    if (json["specs"] is List) {
      specs = json["specs"] == null
          ? null
          : (json["specs"] as List).map((e) => Specs.fromJson(e)).toList();
    }
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data["id"] = id;
    data["subcatName"] = subcatName;
    data["pictureUrl"] = pictureUrl;
    data["colorCode"] = colorCode;
    data["colorCode2"] = colorCode2;
    data["subcatTranslation"] = subcatTranslation;
    if (specs != null) {
      data["specs"] = specs?.map((e) => e.toJson()).toList();
    }
    return data;
  }
}

class Specs {
  int? id;
  String? specName;
  String? pictureUrl;
  String? specTranslation;

  Specs({this.id, this.specName, this.pictureUrl, this.specTranslation});

  Specs.fromJson(Map<String, dynamic> json) {
    if (json["id"] is int) id = json["id"];
    if (json["specName"] is String) specName = json["specName"];
    if (json["pictureUrl"] is String) pictureUrl = json["pictureUrl"];
    if (json["specTranslation"] is String) {
      specTranslation = json["specTranslation"];
    }
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data["id"] = id;
    data["specName"] = specName;
    data["pictureUrl"] = pictureUrl;
    data["specTranslation"] = specTranslation;
    return data;
  }
}
