class ProblemType {
  int? problemTypeId;
  String? label;

  ProblemType({this.problemTypeId, this.label});

  ProblemType.fromJson(Map<String, dynamic> json) {
    if (json["problemTypeId"] is int) {
      problemTypeId = json["problemTypeId"];
    }
    if (json["label"] is String) {
      label = json["label"];
    }
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data["problemTypeId"] = problemTypeId;
    data["label"] = label;
    return data;
  }
}
