import '../resources.dart';

class LinkRepo {
  LinkRepo._();

  static LinkRepo? _instance;

  factory LinkRepo([AppApi? api]) {
    _instance ??= LinkRepo._();
    _instance!._api = api ?? AppApiImp();
    return _instance!;
  }

  late AppApi _api;

  Future<MainLink?> getLinksListFromMainLink(params) async {
    NetworkResponse response = await _api.getLinksListFromMainLink(params);
    return response.data;
  }
}
